//   Copyright (c) 2016 Boulder Real Time Technologies, Inc.           
//                                                                     
//   This software module is wholly owned by Boulder Real Time         
//   Technologies, Inc. Any use of this software module without        
//   express written permission from Boulder Real Time Technologies,   
//   Inc. is prohibited.                                               

#ifndef CD11_CONFIG_H
#define CD11_CONFIG_H

#include <iostream>

class CD11Config : public OooConfig
{
	public:
					CD11Config( std::string programName = "" );
					~CD11Config( void );

		Versign*		getVersign( void );

	protected:
	
		char*			m_orbname;
		long			m_sequenceNumber;
		Versign*		m_versign;
};

extern CD11Config* Cd11Cnf;

#endif
